Bug 29369 - libwmf conflicts with gd-progs
libwmf conflicts with gd-progs
Status: CLOSED RAWHIDE
Product: Red Hat Powertools
Classification: Retired
Component: libwmf (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-25 06:44 EST by Walter Mueller
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-26 18:51:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Walter Mueller 2001-02-25 06:44:32 EST
Trying to install libwmf-0.1.21-1 after installing gd-progs-1.8.3-7 gives 


Preparing...               
##################################################file /usr/include/gd.h
from install of libwmf-0.1.21-1 conflicts with file from package
gd-devel-1.8.3-7
file /usr/bin/bdftogd from install of libwmf-0.1.21-1 conflicts with file
from package gd-progs-1.8.3-7
file /usr/bin/gd2copypal from install of libwmf-0.1.21-1 conflicts with
file from package gd-progs-1.8.3-7
file /usr/bin/gd2topng from install of libwmf-0.1.21-1 conflicts with file
from package gd-progs-1.8.3-7
file /usr/bin/gdparttopng from install of libwmf-0.1.21-1 conflicts with
file from package gd-progs-1.8.3-7
file /usr/bin/gdtopng from install of libwmf-0.1.21-1 conflicts with file
from package gd-progs-1.8.3-7
file /usr/bin/pngtogd from install of libwmf-0.1.21-1 conflicts with file
from package gd-progs-1.8.3-7
file /usr/bin/pngtogd2 from install of libwmf-0.1.21-1 conflicts with file
from package gd-progs-1.8.3-7
file /usr/bin/webpng from install of libwmf-0.1.21-1 conflicts with file
from package gd-progs-1.8.3-7
Comment 1 Glen Foster 2001-02-26 18:51:45 EST
We (Red Hat) should really try to resolve this before next release.
Comment 2 Ngo Than 2001-02-26 19:00:33 EST
It's fixed with libwmf-0.1.21-2.

Note You need to log in before you can comment on or make changes to this bug.